Sign inGet started

Get conversations configuration

GET
/workspaces/{workspaceId}/channels/{channelId}/conversational
This endpoint can be used to verify whether conversations are enabled for a channel, causing incoming messages to start new conversations. If it isn't, you'll need enable it in order to use conversations APIs. This can be done through the UI or by performing a PATCH request.
Cuerpo de la respuesta
status
string
obligatorio
Conversation status. If enabled, creates conversations for incoming messages.
Possible values: active, inactive
Ejemplo de código
curl -X GET 'https://api.bird.com/workspaces/{workspaceId}/channels/{channelId}/conversational' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'

Examples

Ejemplo de código
curl "https://api.bird.com/workspaces/a1405560-c8d3-4b1a-877d-3f449ad95352/channels/9673b291-2f71-43c1-a07c-6f2ff0926818/conversational" \
-H "Authorization: AccessKey abcd"